.DS_Store
node_modules
/dist


# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# Automation

/book-frontend

/assemble/*
/secrets/*
/roles/secrets.*
vaultpass

/doc/.bundle
/doc/book-frontend.pdf
/doc/book-frontend.html
/doc/index.html

# Coverage
/coverage/*

# IDE
.vscode